/**
 * Google Map
 * [{"featureType":"water","elementType":"geometry","stylers":[{"color":"#e9e9e9"},{"lightness":17}]},{"featureType":"landscape","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":20}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#ffffff"},{"lightness":17}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"color":"#ffffff"},{"lightness":29},{"weight":0.2}]},{"featureType":"road.arterial","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":18}]},{"featureType":"road.local","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":16}]},{"featureType":"poi","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":21}]},{"featureType":"poi.park","elementType":"geometry","stylers":[{"color":"#dedede"},{"lightness":21}]},{"elementType":"labels.text.stroke","stylers":[{"visibility":"on"},{"color":"#ffffff"},{"lightness":16}]},{"elementType":"labels.text.fill","stylers":[{"saturation":36},{"color":"#333333"},{"lightness":40}]},{"elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"transit","elementType":"geometry","stylers":[{"color":"#f2f2f2"},{"lightness":19}]},{"featureType":"administrative","elementType":"geometry.fill","stylers":[{"color":"#fefefe"},{"lightness":20}]},{"featureType":"administrative","elementType":"geometry.stroke","stylers":[{"color":"#fefefe"},{"lightness":17},{"weight":1.2}]}]
 */
#sow-google-map2-3 .map_canvas_url a {
    display         : flex;
    flex-direction  : column;
    justify-content : center;
}

#sow-google-map2-3 .map_canvas_url a.select {
    background-color : #212121;
    color            : white;
    fill             : currentColor;
}

#sow-google-map2-3 .so-widget-sow-google-map2 #map_canvas {
    height : 75vh;
}

@media only screen and (min-width : 800px) {
    #sow-google-map2-3 .map_canvas_url {
        margin-top : 0;
    }

    #sow-google-map2-3 {
        position   : fixed;
        top        : 5.5em;
        left       : 0;
        width      : 50vw;
        height     : 100vh;
        box-sizing : border-box;
    }

    #sow-google-map2-3 .map_canvas_url a {
        height          : 15vh;
        justify-content : center;
    }

    #sow-google-map2-3 .so-widget-sow-google-map2 #map_canvas {
        height : calc(85vh - 5.5em);
    }

}

/*
 * Coordonées
 */
#sow-texte-60 {
    box-sizing       : border-box;
    padding          : 5vh 1.5vw;
    background-color : black;
    color            : white;
}

#sow-texte-60 a {
    color : white;
}

#sow-texte-60 img.logo {
    width  : auto;
    filter : invert(1);
}

@media only screen and (min-width : 800px) {
    #sow-texte-60 {
        padding     : 5vh 1.5vw 5vh;
        width       : 50vw;
        margin-left : 50vw;
    }
}

/**
 * Formulaire
 */
#sow-contact2-3 {
    box-sizing : border-box;
    padding    : 5vh 3vw;
}

#sow-contact2-3 h1 {
}

#sow-contact2-3 #submit {
    background-color : #212121;
    color            : white;
}

#sow-contact2-3 #submit:hover {
    background-color : #424242;
}

@media only screen and (min-width : 800px) {
    #sow-contact2-3 {
        padding     : 3vh 3vw;
        width       : 50vw;
        margin-left : 50vw;
    }
}

/**
 * Footer
 */
.page-id-1251 .siteweb-footer-middle p:first-of-type {
    display : none;
}
